/*
 * Created on 21.12.2004
 *
 */

import javax.swing.JPanel;

import LumiSoft.UI.Controls.*;
import LumiSoft.UI.Controls.Grid.*;

/**
 * WGridControl features demo.
 */
public class wfrm_Test_Grid extends JPanel
{
	private WGridControl m_pGrid = null;
	
	/**
	 * Default constructor.
	 *
	 */
	public wfrm_Test_Grid()
	{
		this.setLayout(null);
		this.setSize(200,200);
		
		m_pGrid = new WGridControl();
		m_pGrid.setSize(160,100);
		m_pGrid.setLocation(20,60);
		m_pGrid.setAnchorStyle(AnchorStyles.All);
		
		this.add(m_pGrid);		
	}

}
